.shindan-box {
  background-color: #f5faf6;
}

.shindan-kv {
  position: relative;
  overflow: hidden;
}
.shindan-kv:before {
  position: absolute;
  bottom: 0;
  left: 50%;
  content: '';
  height: 145px;
  width: 100%;
  background-color: #fefadd; 
  transform: translateX(-50%);
}
.shindan-kv:after {
  position: absolute;
  bottom: 39px;
  content: '';
  background-image: url('/sites/default/files/static/images/shindan/bg_shindan_kv.png');
  background-repeat: no-repeat; 
  background-size: 100% 100%;
}
.shindan-kv_inner {
  position: relative;
  z-index: 1;
}
.shindan-kv_text {
  line-height: 1.75;
}
.shindan-kv_text span {
  color: #089b5c;
}
.shindan-kv_notice {
  position: absolute;
  bottom: 0;
  left: 50%;
  display: flex;
  height: 40px;
  width: 100%;
  justify-content: center;
  background-color: #01884e; 
  color: #fff;
  align-items: center;
  transform: translateX(-50%);
}
.shindan-kv_title {
  position: relative; 
  display: block;
  width: 750px;
  margin: 24px auto 0 auto;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.66667;
}
.shindan-kv_title::before, .shindan-kv_title::after {
  position: absolute;
  bottom: 2px;
  left: 0;
  top: 0;
  content: '';
  display: block;
  height: 42px;
  width: 3px;
  margin: auto; 
  background: #2f2f39;
  transform: rotate(-31.3deg);
}
.shindan-kv_title::after {
  position: absolute;
  left: auto;
  right: 0;
  transform: rotate(31.3deg);
}
.shindan-kv_btn {
  display: flex;
  width: 1120px;
  margin: 35px auto 42px;
  align-items: end; 

  gap: 44px;
}
.shindan-kv_btn .btn_item + .btn_item {
  margin-top: 0 !important;
}
@media screen and (max-width: 519px) {
  .shindan-box_inner {
    padding: 60px 30px 72px;
  }
  .shindan-kv:after {
    right: 0;
    height: 136px; 
    width: 736px;
  }
  .shindan-kv_inner {
    padding: 40px 30px 210px;
  }
  .shindan-kv_text {
    margin-top: 19px;
  }
  .shindan-kv_text + .shindan-kv_text {
    margin-top: 12px;
  }
  .shindan-kv_title::before, .shindan-kv_title::after {
    bottom: -2px;
    left: 10px;
    height: 40px;
    transform: rotate(-33deg);
  }
  .shindan-kv_title::after {
    left: auto;
    right: 10px;
    transform: rotate(33deg);
  }
  .shindan-kv_title {
    width: 100%;
    margin: 22px auto 0;
    font-size: 20px;
    line-height: 1.6; 
    text-align: center;
  }
  .shindan-kv_btn {
    width: 100%;
    margin: 16px auto 32px;
    flex-direction: column; 

    gap: 16px;
  }
}
@media print, screen and (min-width: 520px) {
  .shindan-box {
    padding: 80px 0 117px;
  }
  .shindan-box_inner {
    width: 1120px;
    margin: 0 auto;
  }
  .shindan-kv:after {
    left: 50%;
    height: 188px; 
    width: 1018px;
    transform: translateX(-50%);
  }
  .shindan-kv_inner {
    padding-bottom: 256px; 
    padding-top: 24px;
    text-align: center;
  }
  .shindan-kv_text {
    margin-top: 24px;
  }
  .shindan-kv_text + .shindan-kv_text {
    margin-top: 16px;
  }
}
